/*
Styles for older IE versions (previous to IE9).
*/

.appNavBar .appNav 				{ display: block; }
.appNavBar .appNav > li 			{ display: block; float: left; }
.appNavBar .appNav.toggled-on > li > a .right	{ display: inline-block; }
.appNavBar .appNav > li > a:hover 		{ background: #000;  }
button.twitter					{ float: right; }
button.facebook					{ float: left; }
	
.main-navigation 				{ margin-top: 0; }
.main-navigation li				{ margin: 0; line-height: 1.2; }
.main-navigation ul li > ul 			{ border: 1px solid #ccc; }
.main-navigation ul li:hover > ul 		{ border: 1px solid #ccc; display: none; }
.main-navigation li ul li a			{ width: auto; line-height: 1.6;  }
.main-navigation li ul li a:hover 		{ color: #444; }

.template-front-page .widget-area .widget,
.template-front-page.two-sidebars .widget-area .front-widgets {
	float: left;
	margin-bottom: 24px;
	width: 51.875%;
}

.template-front-page.two-sidebars .widget-area .front-widgets + .front-widgets {
	float: right;
	margin: 0 0 24px;
	width: 39.0625%;
}

.template-front-page.two-sidebars .widget {
	float: none;
	width: auto;
}

.template-front-page .second .widget-title:after {
    left: -78px;
    top: 24px;
}

.widget-area .widget h3{ margin-bottom: 0; padding-left: 0; }